<?php
//%%%%%%        File Name mainfile.php  %%%%%
define("_PLEASEWAIT","请稍候");
define("_FETCHING","资料载入中...");
define("_TAKINGBACK","系统将带您到....");
define("_YOURNAME","您的帐号");
define("_LOGOUT","注销");
define("_SUBJECT","主题");
define("_MESSAGEICON","文章图示");
define("_COMMENT","回应评论");
define("_CHKMSGLENGTH","[检查文章长度]");
define("_ALLOWEDHTML","开放使用HTML语法:");
define("_POSTANON","匿名发表");
define("_DISABLESMILEY","关闭表情图标");
define("_DISABLEHTML","关闭html语法");
define("_PREVIEW","预览");
define("_POSTCOMMENT","发表回应评论");
define("_GO","确定!");
define("_NOCOMMENTS","无回应评论");
define("_FLAT","全部展开");
define("_THREADED","树状显示");
define("_OLDESTFIRST","旧的在前");
define("_NEWESTFIRST","新的在前");
define("_REFRESH","更新");
define("_MORE","更多...");
define("_IFNOTRELOAD","假如系统没有自动跳转，请点击 <a href=%s>这里</a>继续");
define("_WARNINSTALL2","警告:  %s 还存在于您的服务器上。为了安全起见请把这文件删除.");
define("_WARNINWRITEABLE","警告！%s 属性为可读写，为了安全起见请将他的可写属性改为不可写入。");

//%%%%%%        File Name themeuserpost.php     %%%%%
define("_THREAD","内容");
define("_POSTER","发布者");
define("_JOINED","注册日: ");
define("_POSTS","发表数: ");
define("_FROM","来自: ");
define("_POSTED","发表日期: "); // Posted date
define("_PROFILE","个人资料");
define("_VISITWEBSITE","拜访网站");
define("_SENDPMTO","发送私人讯息给 %s");
define("_SENDEMAILTO","发送 Email 给 %s");
define("_ADDTOLIST","加入好友列表");
define("_ADD","加入");
define("_REPLY","回应");
define("_EDITTHISPOST","编辑文章");
define("_DELETETHISPOST","删除文章");
define("_POSTEDBY","发表由");
define("_DATE","日期");
define("_REPLIES","回应");
define("_PARENT","树系顶端");
define("_TOP","热门");
define("_ONLINE","在线！");

define("_CANCEL","取消");


//%%%%%%        File Name admin_functions.php   %%%%%
define("_ADMINMENU","管理选项");
define("_MAIN","主菜单");
define("_MANUAL","使用手册");
define("_INFO","信息");
define("_CPHOME","控制面板首页");
define("_YOURHOME","网站首页");

//%%%%%%        File Name misc.php (who's-online popup) %%%%%
define("_WHOSONLINE","线上人数"); 
define("_NOUSRONLINE","无使用者在线"); 
define("_CLOSE","关闭");  // Close window

//%%%%%%        File Name misc.php (avatars popup)      %%%%%
define("_AVAVATARS","现有头像");
define("_SELECT","选择");
define("_UPLOADAVATAR", "上传头像");

//%%%%%%        File Name misc.php (smiles popup)       %%%%%
define("_SMILIES","表情图标");
define("_CLICKASMILIE","点选表情图标加入文章中.");
define("_CODE","代码");
define("_EMOTION","表情内容");
define("_IMAGE","图示");

//%%%%%%        File Name misc.php (send-to-friend popup)       %%%%%
define("_YOURNAMEC","您的帐号: ");
define("_YOUREMAILC","Email: ");
define("_FRIENDNAMEC","朋友的名称: ");
define("_FRIENDEMAILC","朋友的Email: ");
define("_SEND","送出");

define("_RECOMMENDSITE","推荐给朋友");

// %s is your site name
define("_INTSITE","不错的站点: %s");

// %s is the name of your friend
define("_HELLO","您好 %s,");

define("_YOURFRIEND","Your friend %s considered our site interesting and wanted to send it to you.");

define("_SITENAME","站名:");
define("_SITEURL","网址:");
define("_REFERENCESENT","推荐信已经传给朋友. 谢谢!");

define("_ENTERYNAME","请输入您的名称");
define("_ENTERYMAIL","请输入您的email");
define("_ENTERFNAME","请输入您朋友的名称");
define("_ENTERFMAIL","请输入您朋友的Email");
define("_NEEDINFO","您必须填上必填项目!");
define("_INVALIDEMAIL1","Email 格式错误.");
define("_INVALIDEMAIL2","请检查确认后再试.");

//%%%%%%        File Name module.textsanitizer.php      %%%%%
define("_QUOTEC","引文:");

//%%%%%%        File Name admin.php     %%%%%
define("_NOPERM","抱歉!您的权限不够无法进入本区.");

//%%%%%         Common Phrases          %%%%%
define("_NO","否");
define("_YES","是");
define("_EDIT","编辑");
define("_DELETE","删除");
define("_SUBMIT","确定送出");
define("_MODULENOEXIST","选择的模组不存在!");
define("_LEFT","靠左");
define("_CENTER","置中");
define("_RIGHT","靠右");
define("_FORM_ENTER", "请输入 %s"); 
// %s represents file name
define("_MUSTWABLE","文件 %s 必须设为可读写!");
define("_NGWRITE"," %s 无法写入");
// Module info
define("_VERSION", "版本");
define("_DESCRIPTION", "叙述");
define("_ERRORS", "错误");
define("_NONE", "无");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "开始于");
define("_ENDSWITH", "结束于");
define("_MATCHES", "符合");
define("_CONTAINS", "相容");

//%%%%%%        File Name commentform.php       %%%%%
define("_REGISTER","会员");

//%%%%%%        File Name xoopscodes.php        %%%%%
define("_SIZE","字型大小");  // font size
define("_FONT","字型");  // font family
define("_COLOR","字型颜色");  // font color
define("_EXAMPLE","  例");
define("_ENTERURL","新增网址：");
define("_ENTERWEBTITLE","输入网站名称：");
define("_ENTERIMGURL","输入图片网址：");
define("_ENTERIMGPOS","请输入图片位置：");
define("_IMGPOSRORL","'R' or 'r' 代表右边，'L' or 'l'代表左边，或空白");
define("_ERRORIMGPOS","错误！请输入图片位置：");
define("_ENTEREMAIL","请输入Email");
define("_ENTERQUOTE","请输入内文");
define("_ENTERTEXTBOX","请输入文字");
define("_ALLOWEDCHAR","允许字节长度：");
define("_CURRCHAR","您的文章字节长度：");
define("_PLZCOMPLETE","请确定主题及内容是否填写。");
define("_MESSAGETOOLONG","您的文章太长，请缩小长度。");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Stockholm, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) 北京, Perth, 新加坡, 香港, Urumqi, 台北");
define("_GMTP9", "(GMT+9:00) 东京, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

//%%%%%         TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","Y-m-d H:i:s");
define("_MEDIUMDATESTRING","Y-m-d H:i");
define("_SHORTDATESTRING","Y-m-d");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%         LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "gb2312");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "1");
?>
